<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:include="layout :: headerFragment">

</head>
<body>
<div th:include="layout :: menuFragment">
</div><div class="container body-content">
    <table id="weapon" class="table">
        <tr>
            <th colspan="3">General Information</th>
        </tr>
    </table>
    <hr />

</div>
<div th:include="layout :: footer"></div>

<script type="text/javascript" src="/js/weaponById.js"></script>
</body>
</html>